Unable to retrieve package information - 2.3.1



  • Ao tentar olhar pelo menos os pacotes disponíveis ele me retorna essa msg, coisa que o 2.2.4 não dava, alguém sabe por que isso?



  • comigo tbm está aparecendo esta mensagem, tem um topico acho que em ingles que pelo o que entendi é atualização. por isso está fora. mas nao tenho certeza



  • atualização?

    eu pesquisei e não achei, eu acho que vou voltar pra 2.2.4 mesmo se não tiver solução, pois está rodando na empresa



  • Na Home do PFsense, em version, ele chega a conseguir identificar se está atualizado ou se tem update disponível ?

    Foi migração da 2.2 para a 2.3 ?



  • Corre na consola para forçar a actualização das listas de pacotes:

    pkg update -f
    

    Depois deve funcionar bem.



  • estava com a versão 2.3.1 e ja estava aparecendo este problema dos pacotes, após fazer atualização para 2.3.2-RELEASE, continua a aparecer :

    No packages installed. Packages can be installed here.



  • Sou novo em PfSense!!!
    Estava com a mensagem: Unable to retrieve package information.
    Logo após instalar o Squid no Pfsense recém instado na versão 2.3.1.

    Solução:
    Acessei via SSH e executei os comandos:

    pkg update -f
    pkg upgrade -f

    E confirmei todas opções com Y!
    Após isso voltou ao normal.
    Muito obrigado "cdsinfo".  :D


Log in to reply